@charset "utf-8";
/* =reset 网页样式重置
------------------------------------------------------------------------------------------------------------------------------*/
*{ margin:0; padding:0;-webkit-tap-highlight-color:rgba(255,255,255,0)}
html {
    -webkit-tap-highlight-color:rgba(0,0,0,0);
    -webkit-tap-highlight:rgba(0,0,0,0);
    -webkit-text-size-adjust:none;
    overflow:-moz-scrollbars-vertical;/*强制firefox出现滑动条*/
}
li{ list-style:none}
img{display:block}
a{text-decoration: none;}
img{
    border: 0;
}
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote,
big, body,button, center, canvas, caption, cite, code, command,
datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset,
figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6,
header, hgroup, html, i, iframe, img, ins,input, kbd, keygen, label,
legend, li, meter, nav, menu, object, ol, output, p, pre, progress,
q, s, samp, section, small, span, source, strike, strong, sub,
sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt,
u, ul, var {
    margin:0;
    padding:0;
    font-family:"Arial","Microsoft YaHei" , "微软雅黑" ,"宋体";
    -webkit-text-size-adjust: 100%;
}
table {
    width:100%;
    border-spacing:0;
    border:0;
}
table th, table td {
    border:0;
}

body{
    background-color: #ffffff;
}
.meeting_box{
    width: 748px;
    padding: 20px 0;
    overflow: hidden;
    margin: 0 auto;
}
.meeting_ul{
    width: 748px;
    margin: 0 auto;
}
.meeting_ul li{
    width: 748px;
    margin: 0 auto;
    border-bottom: 1px solid #dbdcdc;
    background-color: #fafafa;
    cursor: pointer;
    position: relative;
    z-index: 1;
}
.meeting_ul li:hover{
    position: relative;
    z-index: 2;
    -webkit-box-shadow: 0 0 15px rgba(0,0,0,0.3);;
    -moz-box-shadow: 0 0 15px rgba(0,0,0,0.3);;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);;
}
.meeting_ul li .meeting_title{
    width: 678px;
    height: 46px;
    margin: 0 auto;
    background-color: #f5f5f6;
    position: relative;
    /*padding: 0 20px;*/
    padding: 0 20px 0 50px;
    font-size: 15px;
    color: #000000;
    line-height: 46px;
    text-align: left;
}
.meeting_ul li:last-child{
    border-bottom: 0;
}
.meeting_ul li .meeting_title.onclick_1{
    background-color: #e75760;
    color: #ffffff;
}
.meeting_ul li .meeting_title.hover_1{
    background-color: #ffffff;
}
.meeting_ul li .meeting_title img.meeting_img{
    width: 20px;
    height: 20px;
    position: absolute;
    left: 20px;
    top: 15px;
}
.meeting_ul li .meeting_cont{
    width: 748px;
    margin: 0 auto;
    padding: 16px 0 18px 0;
    display: none;
}
.meeting_ul li .meeting_cont p.cont_P1{
    width: 692px;
    margin: 0 auto;
    font-size: 14px;
    color: #666666;
    line-height: 22px;
    text-align: left;
    text-indent: 2em;
}
.meeting_ul li .meeting_cont p.cont_P2{
    width: 692px;
    margin: 0 auto;
    font-size: 14px;
    color: #666666;
    line-height: 22px;
    text-align: left;
}